generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Notifications
  packageName: Notifications
files:
  api.mustache:
    templateType: API
    destinationFilename: /NotificationsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /NotificationsSDKInterface.php